misc/183448: lighttpd-1.4.33: cannot bind to IPv4 and IPv6 SSL

Olaf oz at tuxfriends.net
Tue Oct 29 15:50:02 UTC 2013


>Number:         183448
>Category:       misc
>Synopsis:       lighttpd-1.4.33: cannot bind to IPv4 and IPv6 SSL
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          sw-bug
>Submitter-Id:   current-users
>Arrival-Date:   Tue Oct 29 15:50:01 UTC 2013
>Closed-Date:
>Last-Modified:
>Originator:     Olaf
>Release:        9.2-RELEASE-p1
>Organization:
N/A
>Environment:
FreeBSD betsy.tuxfriends.net 9.2-RELEASE-p1 FreeBSD 9.2-RELEASE-p1 #0: Mon Oct 28 03:22:41 PDT 2013     root at betsy.tuxfriends.net:/usr/obj/usr/src/sys/OZ  i386

>Description:
lighttpd-1.4.33 SSl enabled host can bind to IPv4 or IPv6, but not both.
>How-To-Repeat:

>Fix:
install apache ;-)

>Release-Note:
>Audit-Trail:
>Unformatted:


More information about the freebsd-bugs mailing list